
SoundSoftware Code Site - Feature #53
Feature # 1 (Closed): Properly balanced registration system
Description needs to appear in the admin's registration notification email
2010-12-14 10:40 AM - Chris Cannam

Status: Closed Start date: 2010-12-14
Priority: Urgent Due date:
Assignee: Luis Figueira % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The user's description of themselves needs to be included in the email sent to the admin advising them to activate (or not) the user. 
Maybe this happens already, I just can't test it because I don't get the admin emails for the test instance.

History
#1 - 2010-12-15 10:27 AM - Chris Cannam
- Priority changed from Normal to Urgent

#2 - 2010-12-15 04:22 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Can be tested in my test sever.

To change the admin password, please log in with admin/admin (I prefer not to change the email address to yours otherwise you will start receiving all
my test emails).

Do you think we should also put the user's firs and last name?

#3 - 2010-12-15 04:34 PM - Chris Cannam

Yeah, I think we should.  And their email address -- anything that gives us a better idea whether to approve them or not before we have to go anywhere
else than the mail reader.

#4 - 2010-12-15 05:09 PM - Chris Cannam
- Status changed from Feedback to Resolved
- Assignee changed from Chris Cannam to Luis Figueira

Testing with revision 387ad4f40686 -- looks good.

(Why isn't the tracker hyperlinking my revision? I thought it did that. I've tried various different formats)

#5 - 2011-01-20 01:39 PM - Chris Cannam

To answer my question: to get the tracker to hyperlink it, use "commit:" followed by the ID.  Thus commit:387ad4f40686
#6 - 2011-01-20 01:39 PM - Chris Cannam
- Status changed from Resolved to Closed
- % Done changed from 0 to 100
